<?php

    define('MYSQL_HOST', 'localhost');
    define('MYSQL_USER', 'root');
    define('MYSQL_PASS', 'lmaa,dw.');
    define('MYSQL_DATABASE', 'rist-immo');
	
	define('SW_VERSION', 'R!ST-Immo');
	define('MAIL_ERROR', 'info@ri-st.de');

	define('KONT_ANR', 'Herr');
	define('KONT_VOR', 'Thomas');
	define('KONT_NACH', 'Erthle');
	define('KONT_HOME', 'www.twe-immobilien.de');
	define('KONT_MAIL', 'twe@twe-immobilien.de');
	define('KONT_FIRMA', 'TWE-Immobilien');
	define('KONT_STR', 'Söflinger Straße');
	define('KONT_NR', '248');
	define('KONT_ORT', 'Ulm');
	define('KONT_PLZ', '89075');
	define('KONT_TEL', '+49 731 88033900');

	define('IMMOS_ID', '5709060');
	define('IMMOS_PASS', 'maybach');

	define('IMMOW_ID', 'thom179295');
	define('IMMOW_KD', '179295');
	define('IMMOW_PASS', 'ddkw7847');

	define('IMMON_ID', '1087836');
	define('IMMON_KD', '1087836');
	define('IMMON_PASS', 'TWEsiS248.');
?>